Blamo has pushed an update to Wraith and you MUST uninstall the old v0.0.2 & install the new v9.0.0 fresh in order to get future updates. Details here: http://koditips.com/wraith-kodi-install-extended-info/ …

Blamo has pushed an update to Wraith and you MUST uninstall the old v0.0.2 & install the new v9.0.0 fresh in order to get future updates. Details here: http://koditips.com/wraith-kodi-install-extended-info/ …